package com.ssj.service.kmt.request;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: SearchLibReq
 * @projectName ssj
 * @description: TODO
 * @date 2019/11/13 10:26
 */
public class SearchLibReq implements Serializable {

    @ApiModelProperty(name = "searchKey", value = "搜索老师")
    private  String cityName;

    @ApiModelProperty(name = "libName", value = "校区名")
    private  String libName;

    public String getLibName() {
        return libName;
    }

    public void setLibName(String libName) {
        this.libName = libName;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }
}
